usbd(8)

NAME
usbd - daemon for USB devices.

SYNOPSIS
NONE (launched by launchd)

DESCRIPTION
usbd allows the system to configure USB iOS devices to charge and to present notifications related to USB devices.

This command is not intended to be invoked directly.

FILES

/usr/libexec/usbd

SEE ALSO
launchd(8) USBAgent(8)

HISTORY
The usbd daemon first appeared in OS X 10.9.